<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="https://portal.rosreestr.ru/xsl/EGRP/Reestr_Extract_Big/ZU/07/Common.xsl"?>

<KVZU xmlns="urn://x-artefacts-rosreestr-ru/outgoing/kvzu/7.0.1"
xmlns:smev="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1"
xmlns:num="urn://x-artefacts-rosreestr-ru/commons/complex-types/numbers/1.0"
xmlns:adrs="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-output/4.0.1"
xmlns:spa="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/5.0.1"
xmlns:cer="urn://x-artefacts-rosreestr-ru/commons/complex-types/certification-doc/1.0"
xmlns:doc="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-output/4.0.1"
xmlns:nobj="urn://x-artefacts-rosreestr-ru/commons/complex-types/natural-objects-output/1.0.1">
<Parcels>
<Parcel CadastralNumber="25:12:000000:15" State="01"
DateCreated="2005-07-11"
DateCreatedDoc="2007-07-26"
>
<CadastralBlock>25:12:000000</CadastralBlock>
<Name>02</Name>
<OldNumbers>
<num:OldNumber Type="99" Number="(25:12:010100:4)" />
</OldNumbers>
<InnerCadastralNumbers>
<CadastralNumber>25:12:000000:1390</CadastralNumber>
</InnerCadastralNumbers>
<Area>
<Area>668455</Area>
<Unit>055</Unit>
</Area>
<Location>
<inBounds>1</inBounds>
<Elaboration>
<ReferenceMark>участок автодороги &quot;Находка-Лазо-Ольга-Кавалерово&quot; 300 км - Фурманово</ReferenceMark>
</Elaboration>
<Address> <adrs:OKATO>05228551000</adrs:OKATO>
<adrs:KLADR>25013000001001500</adrs:KLADR>
<adrs:Region>25</adrs:Region>
<adrs:District Name="Ольгинский" Type="р-н" />
<adrs:Locality Name="Ольга" Type="пгт" />
<adrs:Street Name="Ключевая" Type="ул" />
<adrs:Note>Приморский край, р-н Ольгинский</adrs:Note>
</Address>
</Location>
<Category>003003000000</Category>
<Utilization Utilization="143007000000" ByDoc="Под объекты транспорта" />
<CompositionEZ>
<EntryParcel CadastralNumber="25:12:020101:15" State="01" >
<Area>
<Area>114247.47</Area>
<Unit>055</Unit>
</Area>
<EntitySpatial EntSys="ID1" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="438507.86" Y="2395268.18" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="438550.61" Y="2395053.61" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="3" >
<spa:Ordinate X="438641.32" Y="2394735.59" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="4" >
<spa:Ordinate X="438724.55" Y="2394313.84" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="5" >
<spa:Ordinate X="438799.49" Y="2394088.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="6" >
<spa:Ordinate X="438925.47" Y="2393895.86" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="7" >
<spa:Ordinate X="438950.26" Y="2393812.84" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="8" >
<spa:Ordinate X="438941.46" Y="2393770.86" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="9" >
<spa:Ordinate X="439016.25" Y="2393566.43" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="10" >
<spa:Ordinate X="438998.91" Y="2393545.08" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="11" >
<spa:Ordinate X="438983.12" Y="2393374.42" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="12" >
<spa:Ordinate X="439056.52" Y="2393247.67" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="13" >
<spa:Ordinate X="439250.88" Y="2393058.32" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="14" >
<spa:Ordinate X="439306.29" Y="2392968.19" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="15" >
<spa:Ordinate X="439373.42" Y="2392928.06" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="16" >
<spa:Ordinate X="439451.95" Y="2392900.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="17" >
<spa:Ordinate X="439539.88" Y="2392904.65" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="18" >
<spa:Ordinate X="439748.05" Y="2392826.05" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="19" >
<spa:Ordinate X="440003.69" Y="2392643.35" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="20" >
<spa:Ordinate X="440475.75" Y="2392376.02" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="21" >
<spa:Ordinate X="440791.69" Y="2392221.47" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="22" >
<spa:Ordinate X="441384.08" Y="2392184.83" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="23" >
<spa:Ordinate X="441424.89" Y="2392158.63" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="24" >
<spa:Ordinate X="441407.65" Y="2392141.71" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="25" >
<spa:Ordinate X="441376.49" Y="2392161.66" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="26" >
<spa:Ordinate X="440785.55" Y="2392198.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="27" >
<spa:Ordinate X="440464.75" Y="2392355.14" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="28" >
<spa:Ordinate X="439990.99" Y="2392623.44" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="29" >
<spa:Ordinate X="439736.84" Y="2392805.08" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="30" >
<spa:Ordinate X="439536.11" Y="2392880.87" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="31" >
<spa:Ordinate X="439448.47" Y="2392876.75" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="32" >
<spa:Ordinate X="439363.36" Y="2392906.6" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="33" >
<spa:Ordinate X="439289.23" Y="2392950.91" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="34" >
<spa:Ordinate X="439232.33" Y="2393043.47" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="35" >
<spa:Ordinate X="439037.74" Y="2393233.04" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="36" >
<spa:Ordinate X="438958.94" Y="2393369.11" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="37" >
<spa:Ordinate X="438976.09" Y="2393554.37" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="38" >
<spa:Ordinate X="438989.5" Y="2393570.92" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="39" >
<spa:Ordinate X="438917" Y="2393769.09" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="40" >
<spa:Ordinate X="438925.95" Y="2393811.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="41" >
<spa:Ordinate X="438903.86" Y="2393885.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="42" >
<spa:Ordinate X="438778.07" Y="2394078.18" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="43" >
<spa:Ordinate X="438701.7" Y="2394307.81" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="44" >
<spa:Ordinate X="438618.36" Y="2394730.06" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="45" >
<spa:Ordinate X="438527.67" Y="2395048.06" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="46" >
<spa:Ordinate X="438484.73" Y="2395263.57" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="438507.86" Y="2395268.18" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="13" Point2="14">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="14" Point2="15">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="15" Point2="16">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="16" Point2="17">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="17" Point2="18">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="18" Point2="19">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="19" Point2="20">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="20" Point2="21">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="21" Point2="22">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="22" Point2="23">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="23" Point2="24">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="24" Point2="25">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="25" Point2="26">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="26" Point2="27">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="27" Point2="28">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="28" Point2="29">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="29" Point2="30">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="30" Point2="31">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="31" Point2="32">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="32" Point2="33">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="33" Point2="34">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="34" Point2="35">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="35" Point2="36">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="36" Point2="37">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="37" Point2="38">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="38" Point2="39">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="39" Point2="40">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="40" Point2="41">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="41" Point2="42">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="42" Point2="43">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="43" Point2="44">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="44" Point2="45">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="45" Point2="46">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="46" Point2="47">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="47" Point2="48">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="48" Point2="49">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="49" Point2="50">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="50" Point2="51">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="51" Point2="52">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="52" Point2="53">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="53" Point2="54">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="54" Point2="55">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="55" Point2="56">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="56" Point2="57">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="57" Point2="58">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="13" Point2="58">
<spa:Edge>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
</EntryParcel>
<EntryParcel CadastralNumber="25:12:020701:8" State="01" >
<Area>
<Area>39187.55</Area>
<Unit>055</Unit>
</Area>
<EntitySpatial EntSys="ID1" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="24" >
<spa:Ordinate X="441407.65" Y="2392141.71" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="23" >
<spa:Ordinate X="441424.89" Y="2392158.63" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="47" >
<spa:Ordinate X="441464.5" Y="2392133.16" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="48" >
<spa:Ordinate X="441702.43" Y="2392034.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="49" >
<spa:Ordinate X="441959.9" Y="2391970.38" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="50" >
<spa:Ordinate X="442355.59" Y="2391953.23" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="51" >
<spa:Ordinate X="442503.68" Y="2391884.64" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="52" >
<spa:Ordinate X="443012.58" Y="2391759.56" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="53" >
<spa:Ordinate X="443005.8" Y="2391736.7" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="54" >
<spa:Ordinate X="442495.83" Y="2391862.29" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="55" >
<spa:Ordinate X="442349.92" Y="2391929.87" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="56" >
<spa:Ordinate X="441956.51" Y="2391946.92" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="57" >
<spa:Ordinate X="441695.03" Y="2392011.76" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="58" >
<spa:Ordinate X="441453.52" Y="2392112.19" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="24" >
<spa:Ordinate X="441407.65" Y="2392141.71" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="11" Point2="12">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="12" Point2="13">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="13" Point2="14">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="14" Point2="15">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="15" Point2="16">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="16" Point2="17">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="17" Point2="18">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="18" Point2="19">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="19" Point2="20">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="20" Point2="21">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="21" Point2="22">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="22" Point2="23">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="23" Point2="24">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="11" Point2="24">
<spa:Edge>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
</EntryParcel>
<EntryParcel CadastralNumber="25:12:020101:16" State="01" >
<Area>
<Area>238507.84</Area>
<Unit>055</Unit>
</Area>
<EntitySpatial EntSys="ID1" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="53" >
<spa:Ordinate X="443005.8" Y="2391736.7" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="52" >
<spa:Ordinate X="443012.58" Y="2391759.56" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="59" >
<spa:Ordinate X="443361.9" Y="2391673.15" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="60" >
<spa:Ordinate X="443449.1" Y="2391543.57" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="61" >
<spa:Ordinate X="443566.44" Y="2391455.4" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="62" >
<spa:Ordinate X="444119.7" Y="2391093.4" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="63" >
<spa:Ordinate X="444567.07" Y="2390815.45" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="64" >
<spa:Ordinate X="444732.88" Y="2390737.46" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="65" >
<spa:Ordinate X="445109.61" Y="2390734.33" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="66" >
<spa:Ordinate X="445707.95" Y="2390625.95" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="67" >
<spa:Ordinate X="445947.92" Y="2390522.91" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="68" >
<spa:Ordinate X="446194.36" Y="2390408.43" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="69" >
<spa:Ordinate X="446337.96" Y="2390364.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="70" >
<spa:Ordinate X="446778.76" Y="2390213.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="71" >
<spa:Ordinate X="447028.96" Y="2390110.71" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="72" >
<spa:Ordinate X="447428.45" Y="2389973.95" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="73" >
<spa:Ordinate X="447584.5" Y="2389941.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="74" >
<spa:Ordinate X="447743" Y="2389925.36" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="75" >
<spa:Ordinate X="447858.63" Y="2389903.9" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="76" >
<spa:Ordinate X="448091.46" Y="2389672.79" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="77" >
<spa:Ordinate X="448262.62" Y="2389689.39" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="78" >
<spa:Ordinate X="448544.51" Y="2389772.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="79" >
<spa:Ordinate X="449644.03" Y="2390146.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="80" >
<spa:Ordinate X="450278.48" Y="2390132.63" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="81" >
<spa:Ordinate X="450436.67" Y="2390057.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="82" >
<spa:Ordinate X="450549.38" Y="2390030.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="83" >
<spa:Ordinate X="450720.84" Y="2389920.85" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="84" >
<spa:Ordinate X="450819.77" Y="2389783.27" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="85" >
<spa:Ordinate X="450892.16" Y="2389628.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="86" >
<spa:Ordinate X="451258.82" Y="2389489.21" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="87" >
<spa:Ordinate X="451343.08" Y="2389412.38" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="88" >
<spa:Ordinate X="451516.9" Y="2389032.84" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="89" >
<spa:Ordinate X="451480.75" Y="2388803.44" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="90" >
<spa:Ordinate X="451515.98" Y="2388637.58" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="91" >
<spa:Ordinate X="451511.9" Y="2388553.94" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="92" >
<spa:Ordinate X="451488.23" Y="2388552.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="93" >
<spa:Ordinate X="451492.28" Y="2388635.67" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="94" >
<spa:Ordinate X="451456.78" Y="2388802.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="95" >
<spa:Ordinate X="451492.5" Y="2389029.48" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="96" >
<spa:Ordinate X="451323.63" Y="2389398.2" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="97" >
<spa:Ordinate X="451246.34" Y="2389468.68" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="98" >
<spa:Ordinate X="450874.45" Y="2389611.04" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="99" >
<spa:Ordinate X="450799.35" Y="2389771.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="100" >
<spa:Ordinate X="450704.34" Y="2389903.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="101" >
<spa:Ordinate X="450540.05" Y="2390008.5" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="102" >
<spa:Ordinate X="450428.79" Y="2390034.84" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="103" >
<spa:Ordinate X="450273.1" Y="2390109.07" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="104" >
<spa:Ordinate X="449646.87" Y="2390122.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="105" >
<spa:Ordinate X="448551.69" Y="2389749.76" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="106" >
<spa:Ordinate X="448267.12" Y="2389666.14" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="107" >
<spa:Ordinate X="448082.71" Y="2389648.25" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="108" >
<spa:Ordinate X="447847.17" Y="2389882.04" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="109" >
<spa:Ordinate X="447739.62" Y="2389902" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="110" >
<spa:Ordinate X="447580.89" Y="2389918.46" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="111" >
<spa:Ordinate X="447422.23" Y="2389951.15" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="112" >
<spa:Ordinate X="447020.64" Y="2390088.63" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="113" >
<spa:Ordinate X="446770.46" Y="2390191.44" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="114" >
<spa:Ordinate X="446330.68" Y="2390341.98" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="115" >
<spa:Ordinate X="446185.89" Y="2390386.36" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="116" >
<spa:Ordinate X="445938.3" Y="2390501.39" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="117" >
<spa:Ordinate X="445701.12" Y="2390603.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="118" >
<spa:Ordinate X="445107.39" Y="2390710.77" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="119" >
<spa:Ordinate X="444727.51" Y="2390713.91" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="120" >
<spa:Ordinate X="444555.8" Y="2390794.7" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="121" >
<spa:Ordinate X="444107.02" Y="2391073.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="122" >
<spa:Ordinate X="443552.89" Y="2391436.09" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="123" >
<spa:Ordinate X="443431.75" Y="2391527.11" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="124" >
<spa:Ordinate X="443347.41" Y="2391652.43" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="53" >
<spa:Ordinate X="443005.8" Y="2391736.7" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="59" Point2="60">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="60" Point2="61">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="61" Point2="62">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="62" Point2="63">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="63" Point2="64">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="64" Point2="65">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="65" Point2="66">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="66" Point2="67">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="67" Point2="68">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="68" Point2="69">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="69" Point2="70">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="70" Point2="71">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="71" Point2="72">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="72" Point2="73">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="73" Point2="74">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="74" Point2="75">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="75" Point2="76">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="76" Point2="77">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="77" Point2="78">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="78" Point2="79">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="79" Point2="80">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="80" Point2="81">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="81" Point2="82">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="82" Point2="83">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="83" Point2="84">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="84" Point2="85">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="85" Point2="86">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="86" Point2="87">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="87" Point2="88">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="88" Point2="89">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="89" Point2="90">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="90" Point2="91">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="91" Point2="92">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="92" Point2="93">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="93" Point2="94">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="94" Point2="95">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="95" Point2="96">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="96" Point2="97">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="97" Point2="98">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="98" Point2="99">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="99" Point2="100">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="100" Point2="101">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="101" Point2="102">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="102" Point2="103">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="103" Point2="104">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="104" Point2="105">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="105" Point2="106">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="106" Point2="107">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="107" Point2="108">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="108" Point2="109">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="109" Point2="110">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="110" Point2="111">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="111" Point2="112">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="112" Point2="113">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="113" Point2="114">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="114" Point2="115">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="115" Point2="116">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="116" Point2="117">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="117" Point2="118">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="118" Point2="119">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="119" Point2="120">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="120" Point2="121">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="121" Point2="122">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="122" Point2="123">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="123" Point2="124">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="124" Point2="125">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="125" Point2="126">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="59" Point2="126">
<spa:Edge>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
</EntryParcel>
<EntryParcel CadastralNumber="25:12:020801:18" State="01" >
<Area>
<Area>78993.72</Area>
<Unit>055</Unit>
</Area>
<EntitySpatial EntSys="ID1" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="92" >
<spa:Ordinate X="451488.23" Y="2388552.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="91" >
<spa:Ordinate X="451511.9" Y="2388553.94" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="125" >
<spa:Ordinate X="451525.34" Y="2388461.01" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="126" >
<spa:Ordinate X="451598.1" Y="2388268.31" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="127" >
<spa:Ordinate X="451948.76" Y="2387304.22" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="128" >
<spa:Ordinate X="452040.63" Y="2387207.07" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="129" >
<spa:Ordinate X="452126.81" Y="2387044.67" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="130" >
<spa:Ordinate X="452219.65" Y="2387015.14" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="131" >
<spa:Ordinate X="452332.56" Y="2386951.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="132" >
<spa:Ordinate X="452359.13" Y="2386866.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="133" >
<spa:Ordinate X="452353.5" Y="2386573.32" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="134" >
<spa:Ordinate X="452387.72" Y="2386362.26" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="135" >
<spa:Ordinate X="452628.97" Y="2386198.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="136" >
<spa:Ordinate X="452887.73" Y="2386073.54" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="137" >
<spa:Ordinate X="452981.07" Y="2386005.87" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="138" >
<spa:Ordinate X="452960.61" Y="2385904.71" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="139" >
<spa:Ordinate X="452964.54" Y="2385820.92" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="140" >
<spa:Ordinate X="452941.32" Y="2385812.6" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="141" >
<spa:Ordinate X="452936.91" Y="2385906.52" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="142" >
<spa:Ordinate X="452954.94" Y="2385995.67" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="143" >
<spa:Ordinate X="452875.58" Y="2386053.23" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="144" >
<spa:Ordinate X="452617.16" Y="2386178.32" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="145" >
<spa:Ordinate X="452366.07" Y="2386348.45" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="146" >
<spa:Ordinate X="452329.88" Y="2386571.65" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="147" >
<spa:Ordinate X="452335.48" Y="2386863.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="148" >
<spa:Ordinate X="452312.85" Y="2386935.55" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="149" >
<spa:Ordinate X="452210.19" Y="2386993.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="150" >
<spa:Ordinate X="452110.49" Y="2387025.11" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="151" >
<spa:Ordinate X="452021.3" Y="2387193.18" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="152" >
<spa:Ordinate X="451928.27" Y="2387291.56" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="153" >
<spa:Ordinate X="451575.99" Y="2388260.11" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="154" >
<spa:Ordinate X="451502.36" Y="2388455.1" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="92" >
<spa:Ordinate X="451488.23" Y="2388552.82" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="42" Point2="43">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="43" Point2="44">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="44" Point2="45">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="45" Point2="46">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="46" Point2="47">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="47" Point2="48">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="48" Point2="49">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="49" Point2="50">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="50" Point2="51">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="51" Point2="52">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="52" Point2="53">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="53" Point2="54">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="54" Point2="55">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="55" Point2="56">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="56" Point2="57">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="57" Point2="58">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="58" Point2="59">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="59" Point2="60">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="60" Point2="61">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="61" Point2="62">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="62" Point2="63">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="63" Point2="64">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="64" Point2="65">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="65" Point2="66">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="66" Point2="67">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="67" Point2="68">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="68" Point2="69">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="69" Point2="70">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="70" Point2="71">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="71" Point2="72">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="72" Point2="73">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="42" Point2="73">
<spa:Edge>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
</EntryParcel>
<EntryParcel CadastralNumber="25:12:020101:18" State="01" >
<Area>
<Area>197518.9</Area>
<Unit>055</Unit>
</Area>
<EntitySpatial EntSys="ID1" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="140" >
<spa:Ordinate X="452941.32" Y="2385812.6" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="139" >
<spa:Ordinate X="452964.54" Y="2385820.92" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="155" >
<spa:Ordinate X="453036.21" Y="2385724.81" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="156" >
<spa:Ordinate X="453097.27" Y="2385565" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="157" >
<spa:Ordinate X="453097.78" Y="2385514.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="158" >
<spa:Ordinate X="453057.93" Y="2385478.23" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="159" >
<spa:Ordinate X="453026.31" Y="2385470.03" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="160" >
<spa:Ordinate X="452918.99" Y="2385348.38" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="161" >
<spa:Ordinate X="452925.89" Y="2385255.5" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="162" >
<spa:Ordinate X="452972.56" Y="2385076.75" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="163" >
<spa:Ordinate X="453027.7" Y="2384941.21" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="164" >
<spa:Ordinate X="453095.75" Y="2384555.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="165" >
<spa:Ordinate X="453183.93" Y="2384094.96" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="166" >
<spa:Ordinate X="453224.61" Y="2383974.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="167" >
<spa:Ordinate X="453224.78" Y="2383839.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="168" >
<spa:Ordinate X="453207.63" Y="2383737.5" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="169" >
<spa:Ordinate X="453202.74" Y="2383564.89" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="170" >
<spa:Ordinate X="453232.36" Y="2383266.11" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="171" >
<spa:Ordinate X="453269.6" Y="2383082.94" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="172" >
<spa:Ordinate X="453278" Y="2382977.38" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="173" >
<spa:Ordinate X="453229.41" Y="2382907.7" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="174" >
<spa:Ordinate X="453207.66" Y="2382848.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="175" >
<spa:Ordinate X="453220.94" Y="2382694.75" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="176" >
<spa:Ordinate X="453211.51" Y="2382489.29" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="177" >
<spa:Ordinate X="453406.69" Y="2382248.15" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="178" >
<spa:Ordinate X="453708.85" Y="2381776.84" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="179" >
<spa:Ordinate X="453920.65" Y="2381466.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="180" >
<spa:Ordinate X="454188.4" Y="2381180.9" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="181" >
<spa:Ordinate X="454229.54" Y="2381069.48" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="182" >
<spa:Ordinate X="454135.46" Y="2381026.97" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="183" >
<spa:Ordinate X="454054.24" Y="2381031.56" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="184" >
<spa:Ordinate X="453977.14" Y="2381045.18" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="185" >
<spa:Ordinate X="453964.67" Y="2380949.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="186" >
<spa:Ordinate X="454028.82" Y="2380752.93" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="187" >
<spa:Ordinate X="454169.33" Y="2380396.73" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="188" >
<spa:Ordinate X="454342.83" Y="2379701.29" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="189" >
<spa:Ordinate X="454381.67" Y="2379416.32" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="190" >
<spa:Ordinate X="454465.61" Y="2379396.97" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="191" >
<spa:Ordinate X="454573.65" Y="2379285.51" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="192" >
<spa:Ordinate X="454626.92" Y="2379242.73" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="193" >
<spa:Ordinate X="454779.62" Y="2379221.23" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="194" >
<spa:Ordinate X="454890.13" Y="2379107.23" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="195" >
<spa:Ordinate X="455068.29" Y="2378677.41" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="196" >
<spa:Ordinate X="455046.5" Y="2378668.39" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="197" >
<spa:Ordinate X="454870.07" Y="2379094.05" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="198" >
<spa:Ordinate X="454768.32" Y="2379199" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="199" >
<spa:Ordinate X="454617.22" Y="2379220.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="200" >
<spa:Ordinate X="454557.74" Y="2379268.05" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="201" >
<spa:Ordinate X="454453.52" Y="2379375.56" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="202" >
<spa:Ordinate X="454360.5" Y="2379397.01" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="203" >
<spa:Ordinate X="454319.63" Y="2379696.83" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="204" >
<spa:Ordinate X="454146.82" Y="2380389.52" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="205" >
<spa:Ordinate X="454006.62" Y="2380744.93" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="206" >
<spa:Ordinate X="453940.6" Y="2380947.04" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="207" >
<spa:Ordinate X="453956.95" Y="2381072.69" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="208" >
<spa:Ordinate X="454056.96" Y="2381055.02" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="209" >
<spa:Ordinate X="454131.02" Y="2381050.85" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="210" >
<spa:Ordinate X="454199.81" Y="2381081.92" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="211" >
<spa:Ordinate X="454167.92" Y="2381168.26" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="212" >
<spa:Ordinate X="453902.2" Y="2381452" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="213" >
<spa:Ordinate X="453689.18" Y="2381763.83" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="214" >
<spa:Ordinate X="453387.55" Y="2382234.34" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="215" >
<spa:Ordinate X="453187.55" Y="2382481.42" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="216" >
<spa:Ordinate X="453197.31" Y="2382694.28" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="217" >
<spa:Ordinate X="453183.71" Y="2382851.73" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="218" >
<spa:Ordinate X="453208.33" Y="2382918.69" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="219" >
<spa:Ordinate X="453253.81" Y="2382983.94" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="220" >
<spa:Ordinate X="453246.2" Y="2383079.65" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="221" >
<spa:Ordinate X="453209.01" Y="2383262.59" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="222" >
<spa:Ordinate X="453179.14" Y="2383564.06" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="223" >
<spa:Ordinate X="453184.11" Y="2383739.8" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="224" >
<spa:Ordinate X="453201.19" Y="2383841.47" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="225" >
<spa:Ordinate X="453201.03" Y="2383970.63" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="226" >
<spa:Ordinate X="453160.76" Y="2384068.94" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="227" >
<spa:Ordinate X="453072.69" Y="2384550.34" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="228" >
<spa:Ordinate X="453004.04" Y="2384936.78" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="229" >
<spa:Ordinate X="452950.13" Y="2385069.29" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="230" >
<spa:Ordinate X="452902.53" Y="2385251.62" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="231" >
<spa:Ordinate X="452894.74" Y="2385356.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="232" >
<spa:Ordinate X="453013.4" Y="2385491.05" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="233" >
<spa:Ordinate X="453046.4" Y="2385499.61" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="234" >
<spa:Ordinate X="453074.09" Y="2385524.65" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="235" >
<spa:Ordinate X="453073.73" Y="2385560.53" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="236" >
<spa:Ordinate X="453015.35" Y="2385713.33" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="140" >
<spa:Ordinate X="452941.32" Y="2385812.6" OrdNmb="1" DeltaGeopoint="0.2" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="127" Point2="128">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="128" Point2="129">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="129" Point2="130">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="130" Point2="131">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="131" Point2="132">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="132" Point2="133">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="133" Point2="134">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="134" Point2="135">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="135" Point2="136">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="136" Point2="137">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="137" Point2="138">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="138" Point2="139">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="139" Point2="140">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="140" Point2="141">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="141" Point2="142">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="142" Point2="143">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="143" Point2="144">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="144" Point2="145">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="145" Point2="146">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="146" Point2="147">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="147" Point2="148">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="148" Point2="149">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="149" Point2="150">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="150" Point2="151">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="151" Point2="152">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="152" Point2="153">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="153" Point2="154">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="154" Point2="155">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="155" Point2="156">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="156" Point2="157">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="157" Point2="158">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="158" Point2="159">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="168" Point2="169">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="169" Point2="170">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="170" Point2="171">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="171" Point2="172">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="172" Point2="173">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="173" Point2="174">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="174" Point2="175">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="175" Point2="176">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="176" Point2="177">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="177" Point2="178">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="178" Point2="179">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="179" Point2="180">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="180" Point2="181">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="181" Point2="182">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="182" Point2="183">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="183" Point2="184">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="184" Point2="185">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="185" Point2="186">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="186" Point2="187">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="187" Point2="188">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="188" Point2="189">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="189" Point2="190">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="190" Point2="191">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="191" Point2="192">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="192" Point2="193">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="193" Point2="194">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="194" Point2="195">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="195" Point2="196">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="196" Point2="197">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="197" Point2="198">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="198" Point2="199">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="199" Point2="200">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="200" Point2="201">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="201" Point2="202">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="202" Point2="203">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="203" Point2="204">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="204" Point2="205">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="205" Point2="206">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="206" Point2="207">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="207" Point2="208">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="208" Point2="209">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="209" Point2="210">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="127" Point2="210">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="159" Point2="160">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="160" Point2="161">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="161" Point2="162">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="162" Point2="163">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="163" Point2="164">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="164" Point2="165">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="165" Point2="166">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="166" Point2="167">
<spa:Edge>
</spa:Edge>
</spa:Border>
<spa:Border Spatial="1" Point1="167" Point2="168">
<spa:Edge>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
</EntryParcel>
</CompositionEZ>
<CadastralCost Value="995997.95" Unit="383" />
<SpecialNote>Граница земельного участка не установлена в соответствии с требованиями земельного законодательства. Сведения о видах разрешенного использовании имеют статус «Актуальные незасвидетельствованные». Право (ограничение права, обременение объекта недвижимости) зарегистрировано на данный объект недвижимости с видами разрешенного использования «Для размещения объектов транспорта».</SpecialNote>
</Parcel>
</Parcels>
<CertificationDoc>
<cer:Organization>ФГИС ЕГРН</cer:Organization>
<cer:Date>2021-10-13</cer:Date>
<cer:Number>99/2021/423377057</cer:Number>
</CertificationDoc>
<CoordSystems>
<spa:CoordSystem Name="МСК 25, зона 2" CsId="ID1" />
<spa:CoordSystem Name="МСК-73" CsId="ID0" />
</CoordSystems>
<eDocument CodeType="112" Version="07" Scope="GKN">
<Sender Kod="00.0.4.195"
Name="ФГИС ЕГРН"
Region="99"
Date_Upload="2021-10-13"
Appointment="Государственный регистратор"
/>
<Recipient Kod="00.0.4.111" Name="Ковригина Татьяна Сергеевна" />
</eDocument>
<ReestrExtract>
<DeclarAttribute ID_KUVI="0"
ExtractTypeCode="012000"
ExtractTypeText="Выписка из Единого государственного реестра недвижимости об объекте недвижимости"
ExtractNumber="99/2021/423377057"
ExtractDate="13.10.2021"
RequeryNumber="80-208714306"
RequeryDate="11.10.2021"
ExtractCount="1"
NoticeCount="0"
RefuseCount="0"
Registrator="ФГИС ЕГРН">
<ReceivName>Ковригина Татьяна Сергеевна</ReceivName>
<ReceivAdress>не указан</ReceivAdress>
</DeclarAttribute>
<ExtractObjectRight>
<HeadContent>
<ID_REC_KUVI>0</ID_REC_KUVI>
<Title>ФЕДЕРАЛЬНАЯ СЛУЖБА ГОСУДАРСТВЕННОЙ РЕГИСТРАЦИИ, КАДАСТРА И КАРТОГРАФИИ</Title>
<DeptName>ФГИС ЕГРН</DeptName>
<ExtractTitle>Выписка из Единого государственного реестра недвижимости об объекте недвижимости</ExtractTitle>
<Content>На основании запроса от 11.10.2021 г., поступившего на рассмотрение 13.10.2021 г., сообщаем, что согласно записям Единого государственного реестра недвижимости:</Content>
</HeadContent>
<ExtractObject>
<ObjectRight>
<Right RightNumber="1">
<Owner >
<ID_Subject>226857217725</ID_Subject>
<Governance>
<Code_SP>007001000000</Code_SP>
<Content>Приморский край</Content>
<Name>Приморский край</Name>
<OKATO_Code>05000000000</OKATO_Code>
<Country>Российская Федерация</Country>
<Address>Приморский край</Address>
</Governance>
</Owner>
<Registration >
<ID_Record>226885686325</ID_Record>
<RegNumber>25-25-10/005/2007-367</RegNumber>
<Type>001001000000</Type>
<Name>Собственность, № 25-25-10/005/2007-367 от 26.07.2007</Name>
<RegDate>26.07.2007</RegDate>
</Registration>
<NoEncumbrance>не зарегистрировано</NoEncumbrance>
</Right>
<NoShareHolding>не зарегистрировано</NoShareHolding>
</ObjectRight>
<RightAssert>данные отсутствуют</RightAssert>
<RightClaim>данные отсутствуют</RightClaim>
<RightAgainst>данные отсутствуют</RightAgainst>
<RightSteal>данные отсутствуют</RightSteal>
<WithoutThirdParty>данные отсутствуют</WithoutThirdParty>
<InabilityRegWithoutOwner></InabilityRegWithoutOwner>
<InabilityRegZU></InabilityRegZU>
</ExtractObject>
<InfoENK/>
<InfoPIK/>
<FootContent>
<Recipient>Ковригина Татьяна Сергеевна</Recipient>
<ExtractDate>13.10.2021</ExtractDate>
<Content></Content>
</FootContent>
</ExtractObjectRight>
</ReestrExtract>
</KVZU>